---
site_pages:
  title: Страницы Сайта
  content: >
    Страницы сайта могут служить миниатюрной Системой Управления Контентом (CMS). Вы можете определить несколько целевых, автономных страниц и страниц благодарности, и задать их в настройках компании и разделов справки.
  links:
    - 
      title: Параметры Компании
      href: /scp/settings.php?t=pages
type:
  title: Тип
  content: >
    <span class="doc-desc-opt">Автономная</span> страница отображается в клиентском портале, если Ваша служба помощи отключена. <span class="doc-desc-opt">Целевая</span> страница показывается на домашней странице Вашего клиентского портала. Страница <span class="doc-desc-opt">Благодарности</span> показывается после того, как пользователь отправил Заявку. <span class="doc-desc-opt">Другие</span> страницы могут использоваться в качестве простой системы управления контентом (CMS).
